<?php 
 
/* Database info */ 
 define('_DIRECTORYDB_HOST',  'localhost'); 
 
 define('_DIRECTORYDB_USER',  'root'); 
 
 define('_DIRECTORYDB_PASS',  ''); 
 
 define('_DIRECTORYDB_NAME',  'edir2_main'); 
 
?>